






@media (min-width: 1601px) {
  .container {
    width: 1260px;
  }
}

@media (min-width: 1601px) {
  .main-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
  


/* suchmodul */
.head-search .form-control {
    width: 30px;
}
.ja-masthead:after { background:  #81a220!important;	}


.catItemBody .joomla_add_this	{ display: none; }
.blog-item .joomla_add_this		{ margin: 12px 0 10px 0; }
.blog-item p						{ font-weight: normal!important; }
.blog-item img					{ max-height: 250px!important; }


/* menu */
.nav > li > a { padding: 32.5px 5px; }
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a { padding: 0 5px; }
.mega-col-nav	{ padding-right: 0px!important; }

.t3-megamenu .mega-inner { padding: 10px 0px 2px 0px!important; }

.menu_ueberschrift	{  margin: 0px; padding: 0px; font-size: 18px; text-transform: uppercase; color: #FFF; font-family: "Roboto Condensed",sans-serif; font-weight: 500; }
.menu_ueberschrift a	{  color: #FFF!important;  }
.menu_ueberschrift_klein	{  margin-top: 0px!important; padding: 0px; font-size: 14px; color: #FFF; font-family: "Roboto Condensed",sans-serif; font-weight: 500; margin-bottom: 10px;}
.menu_ueberschrift_klein a	{  color: #FFF!important; margin-top: 0px!important; } 
.abstandoben_10px	{ margin-top: 10px }
.letzter_menupunkt	{ margin-left: -200px; }


/* zurück button in den detailseiten von k2 */
.zurueck_button	{ background: #81a220; color: #fff; padding: 0px 0px; width: 70px;  margin: 0px 0 0px 0; font-size: 15px; text-align: center;}
.zurueck_button a { color: #fff!important; }



#youtubegalleryplayerid* { width: 300px!important; }

/* masthead (kopfbereich mit überschrift */

@media screen and (max-width: 768px) {.ja-masthead { padding: 10px 0!important;}  } 
@media screen and (max-width: 768px) {.jamasshead-title {  font-size: 2em!important; } }

@media screen and (min-width: 769px) and (max-width: 1280px) {.ja-masthead { padding: 25px 0!important;}  } 
@media screen and (min-width: 769px) and (max-width: 1280px) {.jamasshead-title {  font-size: 3em!important; } }

@media screen and (max-width: 960px) { div.itemExtraFields ul li span.itemExtraFieldsLabel, div.itemExtraFields  { width: 100%!important; }  }



/* ###### Template ##### */



/* ja accordion bilsgröße */

.ja-accordion img			{ max-width: 218px; }
.ja-accordion .content p	{ font-size: 0.9em; line-height: 1.4em!important; }


hr					{ margin: 5px 0; }
.article-title, .blog .article-title	{ font-size: 18px; }
.blog-style1 div.blog-item > article { margin-bottom: 0px; padding-bottom: 0px; padding-top: 15px; }

.search-results .result-title { border-top: 0px solid #DDD; padding-top: 10px; font-size: 18px; margin-top: 0px; }

div.itemToolbar,
div.itemToolbar ol, 
div.itemToolbar ul { background: #fff!important; margin: -15px 0 0 0!important; padding: 0px 0px!important; height: 30px!important;}

ul					{ margin: 0.2em 2em!important; }
.t3-wrapper			{ background: #81a220 }
.ja-ss-item img		{ background: #81a220!important; z-index: 99999!important; margin-bottom: 0px; }
.ja-masthead:after	{ opacity: 1.0; }
.uberschrift		{ margin: 0 0 5px 0px;  font-size: 14px;}
.team				{ padding-top: 15px; padding-bottom: 10px; line-height: 1.4em; background: #f5f5f5; border: 5px solid #fff;}
.team:hover			{ background: #6c9b67; padding-top: 15px; padding-bottom: 10px; color: #fff;}
.team:hover h4		{ color: #fff!important; }

.team2				{ padding-top: 15px;  line-height: 1.4em; background: #f5f5f5; border: 5px solid #fff; padding-bottom: 8px; margin-top:0;}
.team2:hover		{ background: #6c9b67; color: #fff; margin-top:0!important;}
.team2:hover h4		{ color: #fff!important; margin-top:0!important;  }
.team2 h4			{ margin-top:0!important; }
.team2 .kontakt		{ padding: 5px 15px; background: #fff; color: #666; float: right; border: 1px solid #eee; font-size: 13px; min-width: 220px; text-align: center;}
#Mod146, .module, .t3-module, .box-background-primary 	{ /* z-index: -44444!important; */ }
.article-aside {  padding: 0!important; margin: -15px 0!important; }
.footer-info,
.t3-footnav { padding-top: 30px; }

.t3-footnav .t3-module ul > li > a { padding: 2px 0px; }





/* ######## module ######## */
.row-feature .row-feature-title	{ font-size: 22px; }
h3.module-title  { margin-bottom: 10px; }
.module-title { margin-bottom: 0; margin-left: 8px; font-size: 22px; }
.blog-featured .page-title, .blog-featured .page-header h1 { font-size: 22px; margin-bottom: 10px;}

.nav-stacked > li + li		{ margin-top: 0px; margin-left: 0px; }
.nav-pills > li			{ margin: 0; }
.nav-pills > li > a		{ padding: 4px 8px; margin: 0;}
.nav-pills > li > a:hover	{ background: #81a220; color: #fff; }
.nav-pills > li.active > a	{ background: #81a220; color: #fff; }
.nav-pills > li.active > a:hover	{ background: #81a220; color: #fff; }


/* #### modulsuffix ### *//
.t3-module.box-background-dark { background: #c5e384!important; color: #666!important; }
.t3-module.box-background-dark { background: none repeat scroll 0% 0% #c5e384!important;  color: #555!important; }
.t3-module.box-background-dark .module-title { color: #555!important; }
.t3-module.box-background-dark:before { background-color: #acca69!important; }
.t3-module.box-background-dark tr td:last-child { opacity: 0.9; }
.t3-module.box-background-secondary:before { background-color: #608f2a; }
.t3-module.box-background-secondary { background: #75ac35; }
.t3-module.box-background-primary:before { background-color: #6c8915; }

/* ja accordeon */
.ja-accordion ul.ja-accordion-containner li h3.ja-accordion-title.active { background: #81a220!important; border-color: #81a220!important; color: #FFF; }

/* buttons */
.btn-secondary {
    border-color: #81a220;
    color: #81a220;
}



/* ###### drucken und email icons #### */
.icon_left	{ float: left; margin-right: 15px; }
.btn-group	{ margin-right: -38px; }


/* youtube modul namens: "Youtube playlist player" */
div.mod_youtubeplaylist a img { border: thin solid #C0C0C0; margin: 10px; padding: 0.0em; }

/* youtube komponente namens "youtube video gallery" */
#YoutubeGalleryVideoTitle2			{ text-transform: capitalize!important; font-size: 24px!important; margin-top: -25px!important;}
#YoutubeGalleryVideoTitle2:before	{ content:"Titel: "; }
.ygThumbDetails						{ font-size: 13px!important; font-weight: normal!important; line-height: 1.1em!important; }
.ygThumbDetails 						{ font-size: 12px!important; line-height: 1.1em!important; }
.ygThumbDetails p					{ line-height: 1.1em!important; }
.videotitel							{ font-size: 14px!important; margin-bottom: 8px!important; }


/* ####### menu  ###### */
.col-xs-6 .mega-col-nav	{  padding-right: 0!important;  } 
.menu-zeilenhohe		{ line-height: 1.3em!important; }


/* news-slider "ja news slider */
.ja-contentslider-center .jsslide .ja_slidecontent .ja_slidetitle { line-height: 1.3em!important; font-size: 13px!important; margin: -15px 0 0px 0!important; height: 3em; }
.ja_slideintro	{ line-height: 1.3em!important; }
.ja-contentslider-center .jsslide .ja_slidecontent { text-align: justify!important; -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; -hyphens: auto; }
.ja_slide_footer	{ display: none; }
#Mod89	{ padding-bottom: 0px!important; border-bottom: 1px dotted #ddd;}

.ja-contentslider-center	{ height: 330px!important; }	

@media (max-width: 480px) { .ja-contentslider-center { height: 330px !important; } }
@media (max-width: 360px) { .ja-contentslider-center { height: 330px !important; } }




/* ##### k2 ####### */

span.itemDateCreated { width: 350px!important; background: none!important; color: #999!important; margin: -7px 0 0 70px!important;; }
@media screen and (max-width: 979px) { span.itemDateCreated { display: none!important; } }

div.itemImageBlock { margin: 0px 0px 5px; }

.itemContent			{ padding-left: 0px!important; }
h3.catItemTitle			{ font-size: 14px!important; padding: 5px 15px!important; margin-bottom: 10px!important; line-height: 1.3em!important; color: #fff;
background: #81a220; /* Old browsers */
background: -moz-linear-gradient(left,  rgba(129,162,32,1) 0%, rgba(129,162,32,1) 44%, rgba(129,162,32,0.63) 76%, rgba(134,166,42,0.62) 77%, rgba(200,215,158,0) 89%, rgba(255,255,255,0) 99%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(129,162,32,1)), color-stop(44%,rgba(129,162,32,1)), color-stop(76%,rgba(129,162,32,0.63)), color-stop(77%,rgba(134,166,42,0.62)), color-stop(89%,rgba(200,215,158,0)), color-stop(99%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(129,162,32,1) 0%,rgba(129,162,32,1) 44%,rgba(129,162,32,0.63) 76%,rgba(134,166,42,0.62) 77%,rgba(200,215,158,0) 89%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(129,162,32,1) 0%,rgba(129,162,32,1) 44%,rgba(129,162,32,0.63) 76%,rgba(134,166,42,0.62) 77%,rgba(200,215,158,0) 89%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(129,162,32,1) 0%,rgba(129,162,32,1) 44%,rgba(129,162,32,0.63) 76%,rgba(134,166,42,0.62) 77%,rgba(200,215,158,0) 89%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(129,162,32,1) 0%,rgba(129,162,32,1) 44%,rgba(129,162,32,0.63) 76%,rgba(134,166,42,0.62) 77%,rgba(200,215,158,0) 89%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81a220', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

} 

h3.catItemTitle a		{ color: #fff!important; font-size: 20px; }
span.catItemImage img	{ padding: 0px!important; width: 140px!important; height: 140px!important; }
span.catItemImage		{ text-align: left; width: 140px!important; height: 140px!important;}
.itemListView .itemContainer.itemContainerLast .catItemView { border: none; }
.itemListView .itemContainer.itemContainerLast .catItemView { padding-left: 0px; }
.itemListView .itemContainer { 
 margin-bottom: 10px!important;
 border:none!important;
 padding: 0 0px 0 0!important ;
 /* border: 1px solid #ddd!important; */
 /* border-right: 2px solid #81a220!important; border-bottom: 1px solid #81a220!important; */
 border-radius: 4px; 
 box-shadow: 0 0 8px 0 #aaa;
 overflow: hidden!important;
 
background: #fff;
background: rgb(231,231,231); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}


.itemList .hr {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 10px;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}











/* ########## ja k2 filter ##### */
.catItemImageBlock	{ float: left;  width: 15%; padding: 0!important; margin: 0!important;}
.catItemIntroText	{ float: right; width: 85%; margin: 0!important;}
.catItemTitle		{ float: right; width: 84.23%; margin: 0; }










/*############# Item Extrafields ############*/
div.itemExtraFields { border-top: none!important; margin: 0px 0px 0px!important; padding: 0px 0px 0px; }
.typeTextfield:first-child	{ display: none!important; }
.itemListView .catItemExtraFields { border: 0; margin: -70px 0 8px 0!important; padding: 0; }
.itemListView .catItemExtraFields ul { margin-left: 16%!important; }
.itemListView .catItemExtraFields ul li { display: inline-block!important; background: transparent; font-size:13px; padding: 0px; margin: 0 10px 0 0!important; border: none; line-height: 1.1em;  font-weight: bold!important; color: #24771b;}
div.itemExtraFields ul li:nth-child(11){ display: none!important; }


/*############# "cat" Item Extrafields ############*/
.catItemExtraFields ul li:first-child	{ display: none!important; }
.catItemExtraFields ul li:nth-child(5)	{ display: inline-block!important; } 
.catItemExtraFields ul li:nth-child(6)	{ display: none!important; } 
.catItemExtraFields ul li:nth-child(7)	{ display: none!important; } 
.catItemExtraFields ul li:nth-child(8)	{ display: none!important; } 
.catItemExtraFields ul li:nth-child(9)	{ display: none!important; } 
.catItemExtraFields ul li:nth-child(10){ display: none!important; } 
.catItemExtraFields ul li:nth-child(11){ display: none!important; }  


@media screen and (max-width: 1280px)	{
.catItemExtraFields ul	{ margin-top: 0px!important; }
}

div.catItemExtraFields h4,
div.genericItemExtraFields h4	{
	display: none!important;
}




/* extrafields in modul "ja content slider */ 
/* !!!! vorsicht, die einstellungen hier kann sich in tabellen, und listen auswirken */
.odd, .even	{ background: none; border: none; padding: 0px; font-size: 12px; font-weight: normal;  }






.itemListView .catItemIntroText { line-height: 1.3em!important; padding: 0px 15px!important;
padding: 0; text-align: justify; -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; -hyphens: auto; }
@media (max-width: 979px) { .itemListView .catItemIntroText { display: none!important; } }
@media (max-width: 979px) { .itemListView .catItemExtraFields  { margin: -90px 0 8px 0!important; } }
.catItemExtraFields	{ text-align: left!important; }
.itemListView .catItemExtraFields ul li {  padding: 1px 4px!important; font-size: 0.8em!important; border-radius: 2px; }
div.itemHeader h2.itemTitle span sup { color: #557007; font-size: 14px; font-weight: 700;}



div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
width: auto !important;}

div.catItemExtraFields, div.genericItemExtraFields { border-top: 1px dotted #E7E7E7; margin:0px!important; padding: 0px!important; }

.itemIntroText ul li	{ margin-left: 20px!important; } 
.itemIntroText	{ background: url("../images/pfoten.png") no-repeat scroll 100% 0;  }





/* responsive bis 1200px */
@media screen and (max-width: 1280px) { .catItemTitle { width: 79.3%!important; }  }
@media screen and (max-width: 1280px) { .catItemIntroText { width: 79.3%!important; height: 40px; overflow: hidden; }  }
@media screen and (max-width: 1280px) { .itemListView .catItemExtraFields  { margin: -70px 0 8px 60px!important; }  }

/* responsive bis 768px */
@media screen and (max-width: 768px) { .catItemTitle, h3.catItemTitle, h3.catItemTitle a   { background: #transparent!important; color: #fff!important;
width: 100%!important; font-size: 14px!important; height: 43px;  margin: 0px!important; padding: 5px !important;}  }
  
@media screen and (max-width: 768px) { span.catItemImage img, span.catItemImage{ margin-top: 0px!important;
padding: 0px!important; width: 140px!important; height: 140x!important; }  }

@media screen and (max-width: 768px) { .itemListView .catItemExtraFields  { width: 70%!important; margin-left: -20px!important; margin-top: 40px!important;
text-align: justify!important; -moz-hyphens: auto!important; -o-hyphens: auto!important; -webkit-hyphens: auto!important; -ms-hyphens: auto!important; -hyphens: auto!important; }  }

@media screen and (max-width: 768px) {.itemListView .itemContainer  { height: 320px!important;background: #fff; } }


/* responsive von 768px bis 960 px */
@media screen and (min-width: 768px) and (max-width: 980px) { .catItemTitle, h3.catItemTitle, h3.catItemTitle a   { background: #transparent!important; color: #fff!important; width: 69.1%!important; height: 65px;  margin: 0px!important; padding-top: 10px !important;}  }
  
@media screen and (min-width: 768px) and (max-width: 960px) { span.catItemImage img, span.catItemImage{ margin-top: 0px!important;
padding: 0px!important; width: 140px!important; height: 140x!important; }  }

@media screen and (min-width: 768px) and (max-width: 960px) { .itemListView .catItemExtraFields  { width: 70%!important; margin:  -75px 0 0 90px!important;
text-align: justify!important; -moz-hyphens: auto!important; -o-hyphens: auto!important; -webkit-hyphens: auto!important; -ms-hyphens: auto!important; -hyphens: auto!important; }  }

@media screen and (min-width: 768px) and (max-width: 960px) {.itemListView .itemContainer  { height: 140px!important;background: #fff; } }




	







/* ########### k2 tabs ######## */
#tabscontent		{ padding: 8px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
#tabs				{ border-bottom: 2px solid #81a220;}
#tabs menu, ol, ul	{ padding: 0; margin-left: 0px!important;}
#tabs > ul > li		{ background: #81a220; color: #fff; text-shadow: 1px 1px 0 #666; margin-top: 3px;}
#tabs > ul > li:hover	{ background: #81a220;color: #fff; }
.tabscontent, .itemIntroText	{ font-weight: 500!important; line-height: 1.3em!important; }   
#tabs > ul > li.tabActiveHeader { background: #557007; color: #fff; }
#tabscontent ul.sigProClassic { margin: -15px auto 0px auto !important; padding: 0px 0px !important; }

.itemImageBlock	{ float: left; margin-right: 15px!important; }











/* ############################################ */






.icon_left		{ float: left;  margin-right: 15px; margin-bottom: -10px;}
.icon_right		{ float: right; margin-right: 15px; margin-bottom: -10px;}



.t3-sl { padding-bottom: 0px; padding-top: 50px; }
.row-feature { padding: 50px 0px; }

.linienhoehe	{ line-height: 1.3em!important; font-size: 14px;}

.logo-image span, .logo-image small  { display: none; }
.logo-image img { vertical-align: top!important; margin-top: -20px!important;} 

.ja-ss-desc		{ background: #fff; opacity: 0.8; /* top: 55%!important; */ }
.ja-ss-desc h3	{ font-size: 32px!important; }

.row-feature .row-feature-title { margin: 0px 0px 20px; } 



 


/* spendenkomponente "cm donation" */
.cmdonation .pure-form input[type="text"], .cmdonation .pure-form input[type="password"], .cmdonation .pure-form input[type="email"], .cmdonation .pure-form input[type="url"], .cmdonation .pure-form input[type="date"], .cmdonation .pure-form input[type="month"], .cmdonation .pure-form input[type="time"], .cmdonation .pure-form input[type="datetime"], .cmdonation .pure-form input[type="datetime-local"], .cmdonation .pure-form input[type="week"], .cmdonation .pure-form input[type="number"], .cmdonation .pure-form input[type="search"], .cmdonation .pure-form input[type="tel"], .cmdonation .pure-form input[type="color"], .cmdonation .pure-form select, .cmdonation .pure-form textarea {
    padding: 0.32em 0.6em;
}

.ja-accordion ul.ja-accordion-containner li div.ja-accordion-content p { line-height: 24px; 
	text-align: justify!important; -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; -hyphens: auto; }


	
/* startseite farbige module */
.t3-module[class*="box-background-"] { min-height: 320px; padding-bottom: 25px; line-height: 1.3em;
 -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; -hyphens: auto; }


/* startseite hauptbeiträge (unten links) */
.items-leading article, .items-row article  { margin-bottom: 0px; padding-bottom: 0px; padding-top: 12px!important; }


/* font-icon slimey*/
.t3-module.box-icon-smile:before { content: "\f118"; color: #fff;}


/* bt social share - facebook etc. buttons */
.bt-social-share {
    border: 0px solid #CAD4E7;
    border-radius: 2px;
    background: none;
    padding: 3px 0px 2px 4px;
    margin: 5px 0px;
    line-height: 100%;
    display: inline-block;
    width: 100%;
}













div.catItemContent {
    padding-left: 0px;
}

.article-aside {
    padding: 0 !important;
    margin: -15px 0 !important;
	display: none;
}










.kfrontend h4			{ padding-left: 25px!important; }
.jf_ku_layout_body i 	{ padding-left: 10px!important; }





